<?xml version="1.0" encoding="utf-8"?>
<res>
   <color>
     <Skin_Text_Caption>255,255,255</Skin_Text_Caption>
     <Skin_Text_MainButton>230,230,230</Skin_Text_MainButton>
     <Skin_Text_TabCtrl_Normal>230,230,230</Skin_Text_TabCtrl_Normal>
     <Skin_Text_TabCtrl_Select>13,67,110</Skin_Text_TabCtrl_Select>
     <Skin_Text_Status>220,220,220</Skin_Text_Status>
  </color>
</res>